## ruby-ruby-version 1.0.1

=== debian/changelog ===
ruby-ruby-version (1.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-ruby-version: Add :any qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:04:49 +0000

ruby-ruby-version (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:11 +0200

ruby-ruby-version (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Remove myself from Uploaders
  * Bump Standards-Version to 3.9.8

 -- Cédric Boutillier <boutil@moszumanska.debian.org>  Wed, 30 Nov 2016 18:03:58 +0000

ruby-ruby-version (1.0.1-1) unstable; urgency=medium

  * Initial release, as a dependency for ruby-rspec-pending-for.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 15:44:15 +0100
