=== debian/control ===
Source: ruby-ruby-version
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-version.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-version
Homepage: https://github.com/janlelis/ruby_version
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ruby-version
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provide the RubyVersion pseudo-constant
 Simplified checking the currently running Ruby version
 in your programs by providing the RubyVersion pseudo-constant.
 .
 Use this if you think DRY is important.
