=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby_version .*/ruby_version-(.*).tar.gz
