## ruby-ruby-version 1.0.3

=== debian/changelog ===
ruby-ruby-version (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 14:49:36 -0500
