=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-version.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-version
 Homepage: https://github.com/janlelis/ruby_version
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-ruby-version
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Provide the RubyVersion pseudo-constant
